Requires

1 total, 1 outdated

Package Required Latest Status
symfony/process Executes commands in sub-processes ^6.1 v7.0.3 outdated

Requires (dev)

2 total, 1 outdated

Package Required Latest Status
laravel/pint An opinionated code formatter for PHP. ^1.1 v1.13.10 up to date
pestphp/pest The elegant PHP Testing Framework. ^1.21 v2.33.4 outdated